<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="510eb7b575cbe3e542137f5d46580f75">
  <dict>
    <!--2019-03-15 16:04:13.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2019-03-15 16:04:13.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2019-03-15 16:04:13.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2019-03-15 16:04:13.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP1536</string>
    <!--2019-03-15 16:04:13.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2019-03-15 16:04:13.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2019-03-15 16:04:13.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2019-03-15 16:04:13.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2019-03-15 16:04:13.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2019-03-15 16:04:13.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2019-03-15 16:04:13.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2019-03-15 16:04:13.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2019-03-15 16:04:13.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2019-03-15 16:04:13.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2019-03-15 16:04:13.000-->
    <int key="callWaitingMode">7</int>
    <!--2019-03-15 16:04:13.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-03-15 16:04:13.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2019-03-15 16:04:13.000-->
    <bool key="carrier_pop_wfc_bool">true</bool>
    <!--2019-03-15 16:04:13.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2019-03-15 16:04:13.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-06-04 18:27:03.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2019-03-15 16:04:13.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100000</string>
    <!--2020-06-30 17:52:47.000-->
    <string key="carrier_vowifi_pop_string_type">POP_LOCATION_FT</string>
    <!--2020-03-16 19:03:55.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2019-04-04 15:09:41.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2019-03-15 16:04:13.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-06-18 14:39:35.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2019-03-15 16:04:13.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-03-15 16:04:13.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc001.mcc231.pub.3gppnetwork.org</string>
    <!--2019-03-15 16:04:13.000-->
    <int key="utPreferOption">1</int>
    <!--2019-03-15 16:04:13.000-->
    <string key="vowifiHplmnListItem">23101, epdg.epc.mnc001.mcc231.pub.3gppnetwork.org</string>
    <!--2019-03-15 16:04:13.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-03-15 16:04:13.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2019-03-15 16:04:13.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-03-15 16:04:13.000-->
    <string key="vowifi_UT_APN">vowifiorange</string>
    <!--2019-03-15 16:04:13.000-->
    <string key="vowifi_help_web_link">https://www.orange.sk/pomoc/volania-a-spravy/Volanie-cez-Wi-Fi</string>
    <!--2019-03-15 16:04:13.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2019-03-15 16:04:13.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2019-03-15 16:04:13.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2019-03-15 16:04:13.000-->
    <bool key="wfc_carrier_setting_ft">true</bool>
  </dict>
</config>
